.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14e20356-5786-96fb-560e-652fc3ccd04b {
display: none !important;
}
.lfr-layout-structure-item-3e601f85-92c1-502f-1506-942707c6b1c4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-0e528566-ee79-2264-e997-a8bcd0c98e0d {
display: none !important;
}
